@charset "utf-8";

@media screen and (max-width:899px){

/*-------------------------------------
	コンテンツ
-------------------------------------*/


.flexbox2 .flex_inner{margin: 0 auto 30px;} 

/*--top blog list-----------------------------*/

.blog_box{
	font-family: 'Noto Sans JP';
}
.blog_box ul{
}
.blog_box ul li{
	background:#F6F6EA;
	box-shadow: 0 0 5px #ACA78B;
	border-radius: 10px;
	padding:5px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 20px;
	overflow: hidden;
}
.blog_box ul li figure{
	width: 30%;
	aspect-ratio: 1 / 1;/*アスペクト比固定で切抜き*/
	margin: 0 0px;
	float: left;
}
.blog_box ul li figure img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 8px;
}
.blog_box ul li h3{background: none;
	padding:0;
	font-family: 'Noto Sans JP';
	border: none;
	clear: right!important;
		font-size: 17px;
	color:#009F30;
    line-height: 1.4;
	margin: 0px 10px 0px 34%;
     text-shadow: none;
    display: -webkit-box; /* 必須 */
    -webkit-box-orient: vertical; /* 必須 */
    -webkit-line-clamp: 2; /* 行数を制限 */
    overflow: hidden; /* はみ出た部分を非表示 */}
	
	.blog_box ul li h3:before{content:none;}
	
	.blog_box ul li h3 a{color: #009F30;}	
	
.blog_box ul li dl{font-size: 14px;
	margin: 0 0 0 34%;
}
	.blog_box ul li dl dt{margin-bottom: 5px;}	
	
.blog_box ul li dl dd a{display: inline-block;
	color: #fff;
	padding:2px 3px;
	margin: 0 5px 5px 0;
	background: #009F30;
	font-size: 14px;
	line-height: 1.2;
}
.blog_box ul li dl dt a:hover{
	opacity: 0.7;
}
.blog_box ul li dl dd{
	font-size: 14px;
}
.blog_box ul li dl dd time{
	display: block;
}    
    
/*--top injury list-----------------------------*/
.injury_box {
	
}
.injury_box ul{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-around;
}
.injury_box ul li{
	display: block;
	width: 46.5%;
	margin: 0 0 15px;
    box-sizing: border-box;
}
.injury_box ul li a{
	display: block;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0px 0 10px 0;

	transition: all 0.2s ease-out;
}


.injury_box ul li a:hover{
	transform: scale(1.05);
	opacity: 1.0;
	background-color:#F18800;
	color: #FFFFFF;
}	
	
.injury_box ul li a p.title{
	margin: 0 10px 5px 10px;
	text-align: center;
font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
	color:#F18800;
	font-size: 17px;
	line-height: 1.4;
	background: url("../image/common/list.png") no-repeat right center;
	padding: 0 15px 0 0;
}
.injury_box ul li a:hover p.title{
	color: #FFFFFF;
}


.injury_box ul li a figure{
	width: 100%;
	aspect-ratio: 3 / 2;/*アスペクト比固定で切抜き*/
	margin: 0 auto 10px;
/*	max-width: 150px;*/
}
.injury_box ul li a figure img{
	object-fit: cover;
	width: 100%;
	height: 100%;

	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	   border-radius: 13px;
	border: 5px solid #F18800;
}

/*----------------------------------*/

 .flex2 {}
    
    .flex2 figure{width:80%;
   
        margin: 0 auto 20px auto;
       }
	.voice_area{display: flex;
overflow:scroll;
		padding: 10px;
		
	}
	.voice_area .voice{min-width:280px;
	margin: 0 15px 0 0;}	
	
/*----------------------------------*/
    
.voice4 {
	margin: 0 auto;
}
.voice4::after,
.voice4 .box::after {
	content:"";
	clear:both;
	display:block;
}
    
.voice4 .box {
	margin: 0 0 30px;
	position: relative;
	min-height: 300px;
}
.voice4 .box img {width: 100%;
    aspect-ratio:3/2;
	object-fit: cover;
    margin: 0 auto 15px auto;
}
    
    
     
    
.voice4 .box .text {
	background: rgba(230,246,160,0.5);
	
	padding: 30px 20px;
	box-sizing: border-box;
    border-radius: 25px;

}
    
    
.voice4 .box:nth-child(even) .text{

background: rgba(245,243,213,0.6);}        
    
.voice4 .box .text p {
	font-size:21px;
    margin: 0;
    line-height: 1.4;
}
    
    .pr01{background: url("../image/top/pr01_bg.jpg") no-repeat left top;
        background-size: cover;
    padding:25px 15px 0 15px;}
    .pr01 .text{padding: 10px 10px;
    background: rgba(255,255,255,0.8)}

    .pr01 .text p{font-size: 1em;
    margin: 0;
    text-align: left;}
    
    .pr01 .text p.title{font-size: 21px;
    text-align: center;
    margin: 0 0 25px 0;
        line-height: 1.4;}
    
    .pr01 .text figure.aligncenter{max-width: 90px;} 
/*----------------------------------*/
	.inchou{width: 60%}
/*------患者さんの声-------*/

	.voice{padding:0.8em;}	
	
	.voice .alignleft{
	max-width: 70%;}
	.voice img{display: block;
		width: 100%;
	margin: 0 auto 10px auto;}	
    .voice .text dl dt{float: none;}
    .voice .text dl dd{padding-left: 0;}

/*----------------------------------*/

.googlemap{
	margin: 0 0 20px;
}
.googlemap iframe{
	width: 100%;
	height: 300px;
}

dl.about_list{}
dl.about_list dt{
	display: block;
	width: 8em;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 10px;
	margin: 0 0 5px;
	background-color: #1E257C;

}
dl.about_list dd{
	padding: 0 0 10px 10px;
	margin: 0 0 10px;
	border-bottom: 1px dotted #BBBBBB;
}
dl.about_list dd img{
	margin: 10px auto 0;
	display: block;
}

dl.about_list dd b{
	font-weight: bold;
}


    .feature h3{font-size: 22px;
	line-height: 1.4;
	background-size: 50px auto!important;
	padding-left: 55px;
	padding-bottom: 10px;}
	
/*-------施術の流れ-----------------*/	
	
	ol.step{display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		counter-reset: h3;
	}	
	ol.step li{width: 47.5%;}	
	
	
	
	ol.step li p{line-height: 1.5;}	
	
	ol.step li h3{background: none;
		border: none;
	color: #6E5426;
	font-size: 17px;
	padding:0px 0px 10px 20px;
		margin:0 0 10px 0;
	border-radius: 0;
	position: relative;
	line-height: 1.3;
	border-bottom: 1px solid #F18800;}	

	
ol.step li h3::before{counter-increment: h3; 
		content:counter(h3);
	position: absolute;
	left:0px;
	top: 0px;
	font-size: 20px;
	line-height: 1;
	color:#F18800;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;}	
	
	
/*-------------施術の流れ4-----------------*/


.step4 ol{
	margin: 5px 0 0 0;
	list-style-type: none;
}
.step4 ol li {
	width: 100%;
	background:#F9FFDF;
	margin: 0 0 60px;
	padding: 15px;
	box-sizing: border-box;
	position: relative;
     box-shadow: 0 0 4px #CFC29F;
    border-radius: 10px;
}

.step4 ol li img {
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
}
.step4 ol li p {
}
.step4 ol li p.title {
	font-size: 120%;
	font-weight: bold;
	margin: 0px 0 20px;
	line-height: 30px;
	font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
	padding-left: 40px;
}
.step4 ol li p.title b {
	background-color:#009F30;
	width: 30px;
	text-align: center;
	display: block;
	line-height: 30px;
	margin: 0 10px 0 -40px;
	color: #fff;
	float: left;
	border-radius: 7px;
}

.step4 ol li:last-of-type{
	margin-bottom: 20px;
}
.step4 ol li:last-of-type::after {
	display:none;
}
.step4 ol li::after {
	content: "";
	position: absolute;
	background-image: url(../image/common/arrow.png);
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	background-position: center center;
	height: 40px;
	bottom: -50px;
	background-size: auto 70%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.step4 ol li strong{color: #D00003;}
	
.p_title{
	padding: 15px 0;
	margin: 0 0 20px;
	color: #1E257C;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	font-size: 120%;
}

.bold_blue{
	color: #38BEEF;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}
.bold_green{
	color: #66B824;
	font-weight: bold;
	font-size: 120%;
	font-family: 'Rounded Mplus 1c', sans-serif;

}
.bold_green strong{
	color: #4DC764;
}

.bold_red{
	color: #FF0000;
	font-weight: bold;
	font-size: 120%;
}



/*----------------------------------*/

.imglist2{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
}
.imglist2 figure{
	width: 49%;
	margin: 0 0 15px;
}

.imglist3{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
}
.imglist3 figure{
	width: 32%;
	margin: 0 0 15px;
}

.imglist4{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
}
.imglist4 figure{
	width: 49%;
	margin: 0 0 15px;
}
.imglist2 figure figcaption,
.imglist3 figure figcaption,
.imglist4 figure figcaption{
	color: #1E257C;
	padding: 0px 0 0;
	text-align: center;
	font-size: 110%;
	line-height: 1.4;
}


/*----------------------------------*/

.check_box{
	border-radius: 15px;
	padding: 10px 10px 5px;
	border: 10px solid #EEEEEE;
	margin: 0 0 10px;
	overflow: hidden;
}
.check_box ul.check{
	font-size: 110%;
}
.check_box ul.check li{
	background-image: url(../image/common/check03.png);
	border-bottom: 1px dotted #BBBBBB;
	margin-bottom: 10px;
	padding-bottom: 10px;
}





/*-----------TOPブログアーカイブ----------------*/

ul.top_archive{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: center;
}
ul.top_archive li{
	width: 100%;
	margin: 0 0 20px;
	-webkit-box-shadow: 0px 0px 5px #BBBBBB;
	box-shadow: 0px 0px 5px #BBBBBB;
	background-color: #FFFFFF;
}
ul.top_archive li a{}
ul.top_archive li a:hover{
	opacity: 0.7
}
ul.top_archive li figure{
	text-align: center;
	display: block;
	width: 100%;
	padding: 5px;
	height: 200px;
	overflow: hidden;
	margin: 0 auto 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.top_archive li figure img{
object-fit: cover;
}

ul.top_archive li .text p{
	font-size: 15px;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}
ul.top_archive li time{
	margin: 0 10px 0 0;
}







ul.imgbox3{
display: flex;
flex-wrap: wrap;
align-content: center;
align-items: center;
justify-content: space-between;
}
ul.imgbox3 li{
width: 32%;
margin: 0 0 15px;

}
ul.imgbox3 li img{
	display: block;
	margin: 0 auto;
}

/*---------------------------*/

ul.imgbox2{
display: flex;
flex-wrap: wrap;
align-content: center;
align-items: center;
justify-content: space-between;
}
ul.imgbox2 li{
width: 49%;
margin: 0 0 15px;

}
ul.imgbox2 li img{
	display: block;
	margin: 0 auto;
}



/*-料金表1--------------------------*/


.course_list dl{
}
.course_list dl dt{font-size: 110%;
	font-weight: bold;
	font-family: 'Noto Sans JP';
	position: relative;
}
	
.course_list dl dt p{margin: 0;}	

	
	
	.course_list dl .active + dd.naka{padding-bottom: 20px;
		border-bottom: 1px dotted #aaa;
	margin-bottom: 20px;}
	
.course_list dl dt p.price{text-align: right;}
	
	.ryokin1 dl{font-size: 120%;}
	
	.ryokin1 dl dt{font-weight: bold;}
	
.ryokin1 dl dd{font-weight: bold;
	text-align: right;
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px dotted #888888;
}
	
.ryokin1 dl dd p{font-size: 16px;
	text-align: left;
	display: block;
	font-weight: normal;}	
		

.ryokin1 .red{color: #E00003;}     
    
.ryokin2 {
        margin: 0 0 10px;
        overflow: auto;
        white-space: nowrap;
    }	
	
    .ryokin2 table {
        width: 100%;
        border: 1px solid #ccc;
        margin: 0 0 10px;
        text-align: center;
        min-width: 500px;
    }	
	    .ryokin2 table th {
        padding: 5px;
        border: 1px solid #ccc;
        font-weight: bold;
        background-color: #FFF7E1;
        vertical-align: middle;
    }
		
	
/*----------------------------------*/
    
   
  
   .reason_box .reason,
	.jiko_reason{padding: 10px;
    margin: 0 0 30px 0;}
	
	.jiko_reason{padding: 15px 10px;}
	.reason_box .reason p.link2{margin-bottom: 0;}
    .reason_box .reason h3,
	.reason_box .jiko_reason h3{
    padding: 0 0 0 0;
    font-size: 23px;
     line-height:1.3;}   
	
	.reason_box .jiko_reason h3{padding-left: 60px;
	 font-size: 21px;}	
	.reason_box .jiko_reason h3 br{display: none;}
    
.reason_box .reason h3::before{
	display: block;
	padding: 8px 10px;
font-size: 14px;
	border-radius: 10px;
	width: 100%;
	position: relative;
	text-align: left;
	margin: 0;}
    
.reason_box .reason h3::after{
font-size: 20px;

	color: #fff;
		left:70px;
top:0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
font-size:20px;
	}   
	

	.jiko_reason h3::before{
	width: 50px;
	height: 50px;
	padding: 5px 5px;
font-size: 11px;
	box-sizing: border-box;
}
    
  
    
	

.reason_box .jiko_reason h3::after{position: absolute;
	left:18px;
top: 65%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
font-size:23px;
	}   	
	
     
	.kyujin table tr:first-of-type{display: none;}
.kyujin table th,
	.kyujin table td{display: block;
	width: 100%;}



.isharyou-box p{
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #BBBBBB;
	font-size: 1.1em;
}

.isharyou-box button{
	display: block;
	margin: 0 0 15px;
	width: 100%;
	box-sizing: border-box;
	font-size: 1.2em;
}

.isharyou-box button:hover{
	opacity: 0.7;
}

#result{
	text-align: center;
}

	
}
